<?
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
$banpage=true;
include_once '../../sys/inc/user.php';

//only_reg();
$set['title']='Неуважение администрации';
include_once '../../sys/inc/thead.php';
title();
err();
aut();
################################################################################
echo "<div class='wm'>";
echo "Запрещается обсуждение администраторов, модераторов и их действий публично.
Все претензии принимаются только через личные сообщения.\n";
echo "</div>\n";
################################################################################
echo "<div class='foot'><img src='/style/icons/st.png' alt='' /> <a href='/pages/rules.php'>Правила</a></div>\n";
################################################################################
if(isset($_SESSION['refer']) && $_SESSION['refer']!=NULL && otkuda($_SESSION['refer']))
{
echo "<div class=\"foot\">\n";
echo "&laquo;<a href='$_SESSION[refer]'>".otkuda($_SESSION['refer'])."</a><br />\n";
echo "</div>\n";
}



include_once '../../sys/inc/tfoot.php';
?>